{
  "0 debug pnpm:scope": {
    "selected": 1
  },
  "1 error pnpm": {
    "code": "ERR_PNPM_NO_SCRIPT",
    "err": {
      "name": "pnpm",
      "message": "Missing script: i",
      "code": "ERR_PNPM_NO_SCRIPT",
      "stack": "pnpm: Missing script: i\n    at Object.handler (/Users/prensadmd/Library/pnpm/global/5/.pnpm/pnpm@7.5.0/node_modules/pnpm/dist/pnpm.cjs:184482:15)\n    at async /Users/prensadmd/Library/pnpm/global/5/.pnpm/pnpm@7.5.0/node_modules/pnpm/dist/pnpm.cjs:192593:21\n    at async run (/Users/prensadmd/Library/pnpm/global/5/.pnpm/pnpm@7.5.0/node_modules/pnpm/dist/pnpm.cjs:192567:34)\n    at async runPnpm (/Users/prensadmd/Library/pnpm/global/5/.pnpm/pnpm@7.5.0/node_modules/pnpm/dist/pnpm.cjs:192785:5)\n    at async /Users/prensadmd/Library/pnpm/global/5/.pnpm/pnpm@7.5.0/node_modules/pnpm/dist/pnpm.cjs:192777:7"
    }
  }
}